.zoom-img:hover img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);
}

#blog-accueil .ns2-inner {
    min-height: 223px;
}

#offcanvas-toggler {
    line-height: 49px;
    height: 49px;
}
.sppb-section.overlay-color::after {
    background-color: #444;
}
.carte .page-header {
    display: none;
}

.sp-contact-info, .sp-megamenu-parent >li >a:before, .ns2-inner:before {
    background: #534951;
}
p.chrono_credits {
    display: none;
}

.sp-page-title h2 {
    color: #282828;
}

@media only screen and (min-width: 1200px) {
  #offcanvas-toggler { visibility: hidden; }
}

#sp-main-body {
    padding: 40px 0;
}
.offres .page-header {
    margin-top: 0;
}
.offres h1 {
  color: #d10a11;
  text-transform: uppercase;
}

@media only screen and (max-width: 992px) {
  .equipe .sp-simpleportfolio .sp-simpleportfolio-items .sp-simpleportfolio-item {
      width: 294px;
  }
}
.equipe .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
    padding: 5px!important;
}
.equipe .sp-simpleportfolio-overlay {
    top: initial!important;
    height: 20%;
}
.equipe .sp-simpleportfolio .sp-simpleportfolio-item .sp-vertical-middle > div .sp-simpleportfolio-title {
    margin-top: 0;
}
.equipe .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-vertical-middle {
    background: none!important;
}
.equipe .sp-simpleportfolio .sp-simpleportfolio-img {
    max-width: none;
}
.equipe .sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-img {
    left: -101%;
    position: relative;
  -webkit-transform: none;
    transform: none;
}
.equipe .sp-simpleportfolio .sp-simpleportfolio-item {
    padding: 5px;
}

.offres .entry-image.intro-image.pull-left {
    padding-right: 20px;
}
.offres span.post-format {
    display: none;
}

.sp-megamenu-parent .sp-dropdown {
    padding: 0;
}
.sp-megamenu-parent >li >a {
    line-height: 50px;
    height: 50px;
}

.sppb-title-heading span.sp-test {
    text-transform: uppercase;
}

#domaine .sppb-container {
    width: 55%;
}

.texterouge { color: #d10a11; }

#presentation .sppb-section-title {
    margin-bottom: 20px;
}
#presentation .sppb-btn.sppb-btn-default {
    border: 1px solid #fff;
    background-color: #fff;
    color: #444444;
}

.sppb-btn.sppb-btn-primary {
    text-transform: uppercase;
}

.sppb-btn.sppb-btn-default {
    border: 1px solid #534951;
    background-color: #534951;
    text-transform: uppercase;
}
.ns2-inner .ns2-date-blog .ns2-date-blog-inner .ns2-date-blog-inner-wrapper {
    background: #fff;
}
.ns2-inner {
    background-color: #e6e6e6;
    width: 100%;
    min-height: 102px;
}

#sp-bottom form .acymailing_module_form .acymailing_form input.inputbox {
    font-style: normal;
}
section#sp-bottom {
    font-size: 12px;
}
#sp-bottom4 .btn-primary {
    border-color: #fff;
    background-color: #fff;
    color: #282828;
    text-transform: uppercase;
}
#sp-bottom4 form#login-form .input-group input ,
#sp-bottom form .acymailing_module_form .acymailing_form input.inputbox {
    box-shadow: none;
    border-color: #a81738;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    background-color: #FFF;
    color: #a81738;
}
#sp-bottom4 form#login-form .input-group input::placeholder ,
#sp-bottom form .acymailing_module_form .acymailing_form input.inputbox::placeholder {
  color: #a81738;
  opacity: .5;
}
#sp-bottom4 form#login-form .input-group span {
    background-color: #a81738;
    color: #b3b3b3;
    border-color: #a81738;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
#sp-bottom4 label {
    color: #fff;
}
#sp-bottom .sp-module ul >li >a {
    color: #fff;
}
#sp-bottom form .acymailing_module_form .acymailing_introtext {
    color: #fff;
}
.textwidget .a3 p a i {
    color: #fff;
}
.textwidget p a {
    color: #fff;
}
.textwidget .a1 p, .textwidget .a2 p {
    color: #fff;
}
#sp-bottom .sp-module .sp-module-title .sp-inner {
    text-transform: uppercase;
    font-size: 22px;
}
#sp-bottom .sp-module .sp-module-title {
    color: #fff;
}

#sp-footer #sp-footer1 .sp-column .sp-copyright {
    color: #fff;
}
.textwidget .a1, .textwidget .a2 {
    border-bottom: 1px solid #fff;
}
#sp-footer .container {
    border-top: 1px solid #fff;
    padding: 20px 0 0 0;
}
#sp-bottom .sp-module .sp-module-title .sp-inner:after {
    background: #fff;
}
footer#sp-footer {
    background-image: none;
    background-color: #534951;
}
section#sp-bottom {
    background-image: none;
    background-color: #534951;
}

div#sp-header-sticky-wrapper {
    height: 49px!important;
}

.sp-contact-info a {
    color: #fff;
}
section#sp-top {
    background-image: url(/images/p1top.png);
    background-repeat: repeat-x;
    background-position: 0 0;
}


.academy strong {
    color: #741e5a;
}

.bottom_left_alert {
    position: fixed;
    min-width: 150px;
    max-width: 300px;
    bottom: 0;
    left: 50px;
    font-size: 10px;
}
.top_left_alert {
    position: fixed;
    min-width: 150px;
    max-width: 300px;
    top: 50px;
    left: 50px;
    font-size: 10px;
}

.top_right_alert {
    position: fixed;
    min-width: 150px;
    max-width: 300px;
    top: 50px;
    right: 50px;
    font-size: 10px;
}


.bottom_right_alert {
    position: fixed;
    min-width: 150px;
    max-width: 300px;
    bottom: 0;
    right: 50px;
    font-size: 10px;
}

.alert_academy .sppb-alert-info {
    background-color: #731e5a;
    border-color: #ca3b8d;
    color: #ffffff; 
}

.alert_academy .sppb-alert-info button {
    text-align: right;
}

.alert_academy .sppb-alert-info button span {
    font-size: xx-large;
}

.alert_services .sppb-alert-info {
    background-color: #f7d430;
    border-color: #eba819;
    color: #000000; 
}

.alert_services .sppb-alert-info button {
    text-align: right;
}

.alert_services .sppb-alert-info button span {
    font-size: xx-large;
}

.alert_consultants .sppb-alert-info {
    background-color: #00a495;
    border-color: #007366;
    color: #ffffff; 
}

.alert_consultants .sppb-alert-info button {
    text-align: right;
}

.alert_consultants .sppb-alert-info button {
    font-size: xx-large;
}

.alert_software .sppb-alert-info {
    background-color: #6376aa;
    border-color: #232853;
    color: #ffffff; 
}

.alert_software .sppb-alert-info button {
    text-align: right;
}

.alert_software .sppb-alert-info button {
    font-size: xx-large;
}

.grey_transp {
    background-color: rgba(83, 73, 81, 0.5);
}

.academy_transp {
    background-color: rgba(116, 30, 90, 0.5);
}

.academy_transp {
    background-color: rgba(116, 30, 90, 0.5);
}

.academy_transp {
    background-color: rgba(116, 30, 90, 0.5);
}

.academy_transp {
    background-color: rgba(116, 30, 90, 0.5);
}

.black_text {
    color: black;
}

.white_text {
    color: white;
}

.academy_text {
    color: #741e5a;
}

.services_text {
    color: #741e5a;
}

.software_text {
    color: #741e5a;
}

.consultants_text {
    color: #741e5a;
}

.group_text {
    color: #741e5a;
}
